# == Schema Information
#
# Table name: completions
#
#  id                      :integer          not null, primary key
#  display_relative_time   :string
#  display_time_from_start :string
#  time_seconds            :integer
#  created_at              :datetime         not null
#  updated_at              :datetime         not null
#  contest_id              :integer          not null
#  contestant_id           :integer          not null
#  puzzle_id               :integer          not null
#
# Indexes
#
#  index_completions_on_contest_id     (contest_id)
#  index_completions_on_contestant_id  (contestant_id)
#  index_completions_on_puzzle_id      (puzzle_id)
#
# Foreign Keys
#
#  contest_id     (contest_id => contests.id)
#  contestant_id  (contestant_id => contestants.id)
#  puzzle_id      (puzzle_id => puzzles.id)
#
require "test_helper"

class CompletionTest < ActiveSupport::TestCase
  # test "the truth" do
  #   assert true
  # end
end
